cIOS 223 37 with 36 [b]PLUS[/b] 37 with 38?

Discussion in 'Wii - Hacking' started by rolandpibb, Oct 16, 2009.

Oct 16, 2009
  1. rolandpibb
    OP

    Member rolandpibb GBAtemp Regular

    Joined:
    Sep 25, 2009
    Messages:
    117
    Country:
    Canada
    Digested nabster92's guide and followed xzxero's tutorial. 99% of everything working smoothly.

    Trying to get Guitar Hero 5 working with USB loader GX. Compatibility says

    "Works on cIOS38 rev14 with cIOS 223, 37 merge 36"

    But I have;

    Custom IOS 223 IOS38 merged with IOS37.

    Can I merge them further? What can I do?

    Thanks
     
  2. ClockWorK

    Member ClockWorK GBAtemp Regular

    Joined:
    May 10, 2009
    Messages:
    150
    Country:
    United States
    Here's what worked for me for GH 5.
    IOS 222 = IOS 37 + 38
    IOS 223 = IOS 60 + 38

    And load the game with 222.

    Also, make sure you have the latest installer. I think it's v4 now.
     
  3. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    the one you have already will work.
    37 merged with 36 is the outdated v3 method.
     
  4. wiistarter

    Member wiistarter GBAtemp Fan

    Joined:
    Apr 11, 2009
    Messages:
    385
    Country:
    United Kingdom
    As clockwork says but if it doesnt work straight away then try setting the loader settings to use ios 222 as default for all games and it should work. For some reason setting just the game to use ios 222 doesnt always work.

    And the new revisions of USBLOADER GX ONLY support V4 of hermes
     
  5. rolandpibb
    OP

    Member rolandpibb GBAtemp Regular

    Joined:
    Sep 25, 2009
    Messages:
    117
    Country:
    Canada
    cheers all, up and running.
     
  6. dun4cheap

    Member dun4cheap GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    181
    Country:
    United States
    Install V4 of hermes 222/223, install 38 merged with 37 for 222, and install 60 merged ith 37 for 223. Make sure you install the latest gx loader and delete the gx configuration files. Set the global settings to use 222.

    There was a change in GX loader recently to be compatable with the v4 of hermes 222/223. V3 is no longer supported, but you need to delete the config files.
     

Share This Page